.cpp-winapi .de1, .cpp-winapi .de2 {-moz-user-select: text;-khtml-user-select: text;-webkit-user-select: text;-ms-user-select: text;user-select: text;
margin:0; padding: 0 8px; background:none; vertical-align:top;color:#000;border-left: 1px solid #ddd; margin: 0 0 0 -7px; position: relative; background: #ffffff;}
.cpp-winapi  {color:#ACACAC;}
.cpp-winapi .imp {font-weight: bold; color: red;}
.cpp-winapi li, .cpp-winapi .li1 {-moz-user-select: -moz-none;-khtml-user-select: none;-webkit-user-select: none;-ms-user-select: none;user-select: none;
}
.cpp-winapi .ln {width:1px;text-align:right;margin:0;padding:0 2px;vertical-align:top;}
.cpp-winapi .kw1 {color: #0000ff;}
.cpp-winapi .kw2 {color: #0000ff;}
.cpp-winapi .kw3 {color: #0000dd;}
.cpp-winapi .kw4 {color: #0000ff;}
.cpp-winapi .kw5 {color: #4000dd;}
.cpp-winapi .kw6 {color: #4000dd;}
.cpp-winapi .co1 {color: #666666;}
.cpp-winapi .co2 {color: #339900;}
.cpp-winapi .co3 {color: #FF0000;}
.cpp-winapi .co4 {color: #FF0000;}
.cpp-winapi .coMULTI {color: #ff0000; font-style: italic;}
.cpp-winapi .es0 {color: #000099; font-weight: bold;}
.cpp-winapi .es1 {color: #000099; font-weight: bold;}
.cpp-winapi .es2 {color: #660099; font-weight: bold;}
.cpp-winapi .es3 {color: #660099; font-weight: bold;}
.cpp-winapi .es4 {color: #660099; font-weight: bold;}
.cpp-winapi .es5 {color: #006699; font-weight: bold;}
.cpp-winapi .br0 {color: #008000;}
.cpp-winapi .sy0 {color: #008000;}
.cpp-winapi .sy1 {color: #000080;}
.cpp-winapi .sy2 {color: #000040;}
.cpp-winapi .sy3 {color: #000040;}
.cpp-winapi .sy4 {color: #008080;}
.cpp-winapi .st0 {color: #FF0000;}
.cpp-winapi .nu0 {color: #0000dd;}
.cpp-winapi .nu6 {color: #208080;}
.cpp-winapi .nu8 {color: #208080;}
.cpp-winapi .nu12 {color: #208080;}
.cpp-winapi .nu16 {color:#800080;}
.cpp-winapi .nu17 {color:#800080;}
.cpp-winapi .nu18 {color:#800080;}
.cpp-winapi .nu19 {color:#800080;}
.cpp-winapi .me1 {color: #007788;}
.cpp-winapi .me2 {color: #007788;}
.cpp-winapi .ln-xtra, .cpp-winapi li.ln-xtra, .cpp-winapi div.ln-xtra {background:#FFFF88;}
.cpp-winapi span.xtra { display:block; }
